Index: contrib/crossrpms/rtems4.9/arm/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.9/arm/Makefile.am	(revision 52dfb3483ccd1f6facff8a722976cedc8312caf9)
+++ contrib/crossrpms/rtems4.9/arm/Makefile.am	(revision a7fb589b96042f2c8299323b1795381be34339ac)
@@ -7,5 +7,5 @@
 BINUTILS_VERS = 2.19
 BINUTILS_PKGVERS = $(BINUTILS_VERS)
-BINUTILS_RPMREL = 3%{?dist}
+BINUTILS_RPMREL = 3
 include ../binutils.am
 BINUTILS_OPTS +=
Index: contrib/crossrpms/rtems4.9/avr/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.9/avr/Makefile.am	(revision 52dfb3483ccd1f6facff8a722976cedc8312caf9)
+++ contrib/crossrpms/rtems4.9/avr/Makefile.am	(revision a7fb589b96042f2c8299323b1795381be34339ac)
@@ -7,5 +7,5 @@
 BINUTILS_VERS = 2.19
 BINUTILS_PKGVERS = $(BINUTILS_VERS)
-BINUTILS_RPMREL = 3%{?dist}
+BINUTILS_RPMREL = 3
 include ../binutils.am
 BINUTILS_OPTS +=
Index: contrib/crossrpms/rtems4.9/bfin/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.9/bfin/Makefile.am	(revision 52dfb3483ccd1f6facff8a722976cedc8312caf9)
+++ contrib/crossrpms/rtems4.9/bfin/Makefile.am	(revision a7fb589b96042f2c8299323b1795381be34339ac)
@@ -7,5 +7,5 @@
 BINUTILS_VERS = 2.19
 BINUTILS_PKGVERS = $(BINUTILS_VERS)
-BINUTILS_RPMREL = 3%{?dist}
+BINUTILS_RPMREL = 3
 include ../binutils.am
 BINUTILS_OPTS +=
Index: contrib/crossrpms/rtems4.9/h8300/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.9/h8300/Makefile.am	(revision 52dfb3483ccd1f6facff8a722976cedc8312caf9)
+++ contrib/crossrpms/rtems4.9/h8300/Makefile.am	(revision a7fb589b96042f2c8299323b1795381be34339ac)
@@ -7,5 +7,5 @@
 BINUTILS_VERS = 2.19
 BINUTILS_PKGVERS = $(BINUTILS_VERS)
-BINUTILS_RPMREL = 3%{?dist}
+BINUTILS_RPMREL = 3
 include ../binutils.am
 BINUTILS_OPTS +=
Index: contrib/crossrpms/rtems4.9/i386/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.9/i386/Makefile.am	(revision 52dfb3483ccd1f6facff8a722976cedc8312caf9)
+++ contrib/crossrpms/rtems4.9/i386/Makefile.am	(revision a7fb589b96042f2c8299323b1795381be34339ac)
@@ -7,5 +7,5 @@
 BINUTILS_VERS = 2.19
 BINUTILS_PKGVERS = $(BINUTILS_VERS)
-BINUTILS_RPMREL = 3%{?dist}
+BINUTILS_RPMREL = 3
 include ../binutils.am
 BINUTILS_OPTS +=
Index: contrib/crossrpms/rtems4.9/m68k/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.9/m68k/Makefile.am	(revision 52dfb3483ccd1f6facff8a722976cedc8312caf9)
+++ contrib/crossrpms/rtems4.9/m68k/Makefile.am	(revision a7fb589b96042f2c8299323b1795381be34339ac)
@@ -7,5 +7,5 @@
 BINUTILS_VERS = 2.19
 BINUTILS_PKGVERS = $(BINUTILS_VERS)
-BINUTILS_RPMREL = 3%{?dist}
+BINUTILS_RPMREL = 3
 include ../binutils.am
 BINUTILS_OPTS +=
Index: contrib/crossrpms/rtems4.9/mips/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.9/mips/Makefile.am	(revision 52dfb3483ccd1f6facff8a722976cedc8312caf9)
+++ contrib/crossrpms/rtems4.9/mips/Makefile.am	(revision a7fb589b96042f2c8299323b1795381be34339ac)
@@ -7,5 +7,5 @@
 BINUTILS_VERS = 2.19
 BINUTILS_PKGVERS = $(BINUTILS_VERS)
-BINUTILS_RPMREL = 3%{?dist}
+BINUTILS_RPMREL = 3
 include ../binutils.am
 BINUTILS_OPTS +=
Index: contrib/crossrpms/rtems4.9/powerpc/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.9/powerpc/Makefile.am	(revision 52dfb3483ccd1f6facff8a722976cedc8312caf9)
+++ contrib/crossrpms/rtems4.9/powerpc/Makefile.am	(revision a7fb589b96042f2c8299323b1795381be34339ac)
@@ -7,5 +7,5 @@
 BINUTILS_VERS = 2.19
 BINUTILS_PKGVERS = $(BINUTILS_VERS)
-BINUTILS_RPMREL = 3%{?dist}
+BINUTILS_RPMREL = 3
 include ../binutils.am
 BINUTILS_OPTS +=
Index: contrib/crossrpms/rtems4.9/sh/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.9/sh/Makefile.am	(revision 52dfb3483ccd1f6facff8a722976cedc8312caf9)
+++ contrib/crossrpms/rtems4.9/sh/Makefile.am	(revision a7fb589b96042f2c8299323b1795381be34339ac)
@@ -7,5 +7,5 @@
 BINUTILS_VERS = 2.19
 BINUTILS_PKGVERS = $(BINUTILS_VERS)
-BINUTILS_RPMREL = 3%{?dist}
+BINUTILS_RPMREL = 3
 include ../binutils.am
 BINUTILS_OPTS +=
Index: contrib/crossrpms/rtems4.9/sparc/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.9/sparc/Makefile.am	(revision 52dfb3483ccd1f6facff8a722976cedc8312caf9)
+++ contrib/crossrpms/rtems4.9/sparc/Makefile.am	(revision a7fb589b96042f2c8299323b1795381be34339ac)
@@ -7,5 +7,5 @@
 BINUTILS_VERS = 2.19
 BINUTILS_PKGVERS = $(BINUTILS_VERS)
-BINUTILS_RPMREL = 3%{?dist}
+BINUTILS_RPMREL = 3
 include ../binutils.am
 BINUTILS_OPTS +=
